Bug 47 - Error in package scripts
: Error in package scripts
Status: CLOSED WORKSFORME
: Sisyphus
(All bugs in Sisyphus/ntp)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-02 12:42 by
Modified: 2009-05-10 09:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-02 12:42:58
В updates к Spring2001 обнаружилась ошибка.

Пакет:
ntp-4.0.99k-ipl3mdk.i586.rpm
содержит вот такие скрипты:
File: POSTUN
if [ \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
---

---
В сборке alt4 в Сизифе это уже пофиксено. Но неплохо бы и updates то же привести в порядок.
------- Comment #1 From 2002-08-27 14:17:51 -------
Updates for Spring2001 contains newer version, ntp-4.1.0-alt1
------- Comment #2 From 2002-08-27 14:17:51 -------
Updates for Spring2001 contains newer version, ntp-4.1.0-alt1